Security update for openssl1 (important)

2018-04-10T03:07:17
ID SUSE-SU-2018:0905-1
Type suse
Reporter Suse
Modified 2018-04-10T03:07:17

Description

This update for openssl1 fixes the following issues:

  • CVE-2018-0739: Constructed ASN.1 types with a recursive definition could exceed the stack. This could result in a Denial Of Service attack. (bsc#1087102)